### Remarks

Not found `doc/manual/dune-functions-functions.tex`, `doc/manual/dune-functions-bases.tex` for compile.

```console
-DCMAKE_C_FLAGS_RELEASE='-fPIC'
-DCMAKE_DISABLE_DOCUMENTATION=TRUE
```

```console
all (the default if no target is provided)
clean
depend
edit_cache
install
install/local
install/strip
list_install_components
rebuild_cache
test
Continuous
ContinuousBuild
ContinuousConfigure
ContinuousCoverage
ContinuousMemCheck
ContinuousStart
ContinuousSubmit
ContinuousTest
ContinuousUpdate
Experimental
ExperimentalBuild
ExperimentalConfigure
ExperimentalCoverage
ExperimentalMemCheck
ExperimentalStart
ExperimentalSubmit
ExperimentalTest
ExperimentalUpdate
Nightly
NightlyBuild
NightlyConfigure
NightlyCoverage
NightlyMemCheck
NightlyMemoryCheck
NightlyStart
NightlySubmit
NightlyTest
NightlyUpdate
OUTPUT
build_examples
build_quick_tests
build_tests
clean_latex
doc
doc_manual_dune-functions-bases_tex
doc_manual_dune-functions-bases_tex_clean
doc_manual_dune-functions-functions_tex
doc_manual_dune-functions-functions_tex_clean
doxyfile
doxygen_dune-functions
doxygen_install
headercheck
install_python
test_python
advection-reaction-dg
analyticgridviewfunctiontest
brezzidouglasmarinibasistest
bsplinebasistest
compositebasistest
differentiablefunctiontest
discreteglobalbasisfunctiontest
globalvaluedlfetest
gridfunctiontest
gridviewfunctionspacebasistest
hierarchicallagrangebasistest
hierarchicvectorwrappertest
interpolation
istlvectorbackendtest
lagrangebasistest
lagrangedgbasistest
localfunctioncopytest
makebasistest
nedelecbasistest
poisson-mfem
poisson-pq2
polymorphicsmallobjecttest
polynomialtest
rannacherturekbasistest
raviartthomasbasistest
stokes-taylorhood
taylorhoodbasistes
```

```
-DCMAKE_C_FLAGS_RELEASE='-fPIC'
```
